{
  "type": "service_account",
  "project_id": "oioijhg-api5",
  "private_key_id": "ed8aaf71146048e76dcfb44081d1f6d64d16f7f9",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDh7unIWrONCFoI\nQVfwaJlCGnmnqYmEE+9wVcrptQ1Hw6YM76WbthtMYD/8YjiaAq5CvIpBdRql0qnz\ncKREGXy4v7I1qBwhdufabPyza1Q6IkJA4iY6xFAweysknbnnLqEyLj6+9Hv6+uvc\nvoFE+cqz5DGsj/Ihu5Q6L2RoM8ry/q2bQ7RewgRRL8D6g1pja05Zn1xXE7JVe121\nf9V5T8FnhMwQQjgTv8AzGUrBWIIG9CkzMVr1CEmbIwqlutF6oLPlpIG42kDnJ831\ndqDP1cgjSoAaCQUFJnYIGiZ/e9hAj11bZCekA7RAXKbHjhSn8p5+Q/40ZEIl9379\npbdpVJ6hAgMBAAECggEAAeM5+7ZqnbJSNT4y2W4i9KhNt/rCFz2cOyJ+XIuVPIeh\nY3uHlSMqpnhUjzEKDcWuth2cOUMyFCysG+hxo4+DyR6HOGygLTU7Uen7RlZOg3dT\nOXaiO4y1v6Kcd/TOOi9xAZSHv0GXPRUxA1y/Q1J5G527vq2Lssrd8x//p+Fh5VE7\nH7tEnFZW+Aj1L/jru7A23L+HKl46wzdGwXeSEF6dmzyY5GXNypy7wl6mIuCZTGfD\nLPuWV9ZMAm5mVaiDDcHhI3HsDNObzn7YRYPKQRvS51CMSHsppfdJwg0D4Lzb8gXB\n6rPI9fhQpyWw3rLZaOt9D62JBXm4eDoNPM97B+EL4QKBgQD8PPpaA6B6GA9C3rHb\nuiWTFa4YueHaf7UzEFsopPSFq0+qGrV7gBE4hYFErASvRdsvgqmd/8Pt8aSPkNsa\nyY3kmJ3qRDQaqAkkwbqS1KcLPTpQCvDXxu0qm4tW4DnNL/UIoBTqoaleYDAo9NNc\n1WEbRLo/L0tJC1fE4rcE/QLPUQKBgQDlTYFlS0b0yNBwRVcYzWotIUdQK2CTTo7B\noEG+6pj/13a0NJ2Tw7DZkSfPcj1HioC2e3ozyeUv5gFsvGKL4gWDlRPDWNV3Bkz/\nkZC4Sua69rkA4b+dLeO1DCesQ0FVjqDJwOJXU2G9PXalz5Z9uKDVYFaN5zymI7Yq\nkzkcWTsmUQKBgEBj6Jz19A92+N5fLxQibtkfXbQeL5OxqjYA5OR5R5qf4tRPwShn\nxv2gxyEasI91y8BTIK2ezwt89j9YATbTYQ+MDjPxeUOcxcjGU7SL6KCr3qj0Qgsz\nUvPfhTCGSPsiVPEAvJYw8qWO9HxgE1zNc96cKtdaYWOiK6OtJH93fzIhAoGBAJQx\nYgYH/4Sl3+gfOCnkX9Fo54DNd+3b4HEM1FDBpz35j1Lpikl8OGhz4mm0aBw7S/Ij\nnRepTMCHAra2jW3gFjYy+4HNgLAa11p4RjKE3ddJKsmCHGdFyBszDtTK5oeX1Rxu\n1xke31UBSxPgNF9uGiusxmORZWXuQIYFfexvUsXxAoGASI49rSdU2vZFUzIXkkBz\nXx7Az6rLwB8YdHBndZotPeCwecGYCpXtaMVMZUHiLfWiRhfuvizbI1hyrukL/JzG\n9yEhiHxebnWchUaNjy1yH5+HB1t6zsRVZheqj5iBq3ELKEIr7DcqjP+ZMvq87PIN\nMZBBa4FAyspZLHdXCPTezCs=\n-----END PRIVATE KEY-----\n",
  "client_email": "rtyjhghj-api5@oioijhg-api5.iam.gserviceaccount.com",
  "client_id": "111972814943029351612",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/rtyjhghj-api5%40oioijhg-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
